Subject: measuring OAS
From: Malcolm Hawkesford <[email-masked]>
Date: 15 Jun 1994 17:27:17 +0100
Newsgroups: bionet.plants

Does anyone know how to seperate and detect (and therefore measure) O-acetyl
serine (OAS) in plant extracts. This is a precursor in cysteine synthesis. 

In preference we would like some kind of HPLC or GC based method. One
particular problem is the rapid spontaneous conversion to the N-acetylated form
that occurs in solution, at alkaline pH. 

Thanks, Malcolm

 ------------------------------------------------------------------------------
 RFC-822 :  [email-masked]                University of Bristol,
 X400    :  G=MALCOLM; S=HAWKESFORD; O=BBSRC; P=UK; C=GB  Long Ashton Research 
 Tel     :  0275-392181 ext:252                           Station, Long Ashton,
 Fax     :  0275-394281                                   Bristol, BS18 9AF, UK.
 ------------------------------------------------------------------------------